Bug 1558965 - rubygem-mysql2-0.5.3 is available
Summary: rubygem-mysql2-0.5.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-mysql2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jun Aruga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-21 12:22 UTC by Upstream Release Monitoring
Modified: 2019-12-04 15:45 UTC (History)
2 users (show)

Fixed In Version: rubygem-mysql2-0.5.3-1.fc32
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-04 15:45:38 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-03-21 12:22:17 UTC
Latest upstream release: 0.5.0
Current version/release in rawhide: 0.4.10-3.fc28
URL: http://rubygems.org/gems/mysql2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4545/

Comment 1 Upstream Release Monitoring 2018-04-11 12:19:11 UTC
Latest upstream release: 0.5.1
Current version/release in rawhide: 0.4.10-3.fc28
URL: http://rubygems.org/gems/mysql2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4545/

Comment 2 Upstream Release Monitoring 2018-07-07 00:22:53 UTC
Latest upstream release: 0.5.2
Current version/release in rawhide: 0.4.10-3.fc28
URL: http://rubygems.org/gems/mysql2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4545/

Comment 3 Upstream Release Monitoring 2019-11-27 09:10:28 UTC
Latest upstream release: 0.5.3
Current version/release in rawhide: 0.5.2-4.fc31
URL: http://rubygems.org/gems/mysql2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4545/

Comment 4 Upstream Release Monitoring 2019-11-27 09:10:31 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 5 Ben Cotton 2019-11-27 14:20:25 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 6 Ben Cotton 2019-11-27 15:41:49 UTC
This bug was accidentally closed due to a query error. Reopening.


Note You need to log in before you can comment on or make changes to this bug.